.fs-7{
    font-size: 50px !important;
}
.fss-7{
    font-size: 50px !important;
}
.fs-8{
    font-size: 96px !important;
}
.gold-text {
    background: linear-gradient(to bottom, #F2E782, #AB6B12);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}
.gold-bg{
    background: linear-gradient(to bottom, #F2E782, #AB6B12);    
}
.border-gold-gradient {
    border-radius: 2rem;
    border: 2px solid #F2E782;
}
.gold-br{
    border-color:   #F2E782 ;
}

.btn-gold-outline {
    background: transparent;
    color: #fff;
    border: 2px solid #F2E782;
    font-size: 1.2rem;
    font-weight: 500;
    border-radius: 1rem;
    transition: all 0.3s ease;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    line-height: 100%;
}

.btn-gold-outline:hover,
.btn-gold-outline:focus {
    background: linear-gradient(to bottom, #F2E782, #AB6B12);
    color: #000;
    box-shadow: 0 0 10px rgba(242, 231, 130, 0.4);
    transform: scale(1.03);
}
.nav-link.active {
    background: linear-gradient(to bottom, #f0d66c, #9e792b);
    border-radius: 12px;
    padding: 6px 16px;
    box-shadow: 0 0 10px gold;
    color: white !important;
}
.navbar-scrolled {
    background-color: rgba(0, 0, 0, 0.95); /* тёмный полупрозрачный фон */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5); /* небольшая тень */
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}
.navbar-toggler{
    background-color: #f0d66c;
}






body {
    font-family: 'Cormorant Garamond', sans-serif;
}
@media (max-width: 1600px){
    .fs-7{
        font-size: 40px !important;
    }
    .fss-7{
        font-size: 40px !important;
    }
    .fs-8{
        font-size: 66px !important;
    }
    .fs-9{
        font-size: 35px !important;
    }
    .fs-10{
    font-size: 32px !important;
    }
}

@media (max-width: 1200px){
    .fs-9{
        font-size: 28px !important;
    }
    .fs-7{
        font-size: 32px !important;
    }
    .fss-7{
        font-size: 32px !important;
    }
    .fs-8{
        font-size: 50px !important;
    }
    .fs-10 {
        font-size: 25px !important;
    }
    .buttont{
        font-size: 32px !important;
    }
}
@media (max-width: 992px){
    .gold-icon{
        width: 40px;
        height: 40px;
    }
    .fs-10 {
        font-size: 23px !important;
    }
    .sect1{
        display: none;
    }
    .sect2{
        display: flex !important;
    }
    .buttont{
        font-size: 24px !important;
    }
    .cardp{
        justify-content: center !important;
        width: auto !important;
    }
    .cardp1{
        justify-content: center !important;
        
    }
    .burgermenu{
        display: block !important;
    }
    .burgermenu1{
        justify-content: start !important;
    }


}
@media (max-width: 768px){
    .fs-7{
        font-size: 24px !important;
    }
    .fss-7{
        font-size: 24px !important;
    }
    .iconb{
        width: 100px;
        height: 28px;
    }
    .buttont{
        font-size: 18px !important;
    }

}
@media (max-width: 576px){

    .fs-8{
        font-size: 40px !important;
    }
    .buttont{
        font-size: 14px !important;
    }

}
@media (max-width: 450px){
    .fs-7 {
        font-size: 18px !important;
    }

}